<!DOCTYPE html>
<html>
    <head>
        <title>LOGING DEMO</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>

        <form action="LoginServlet" method="post">

            Username: <input type="text" name="login">
            <br>
            Password: <input type="password" name="pwd">
            <br>
            <input type="submit" value="Connexion">
        </form>
    </body>
</html>
